# Generated by Django 2.2.5 on 2019-09-16 13:39

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('paypal', '0003_auto_20190916_1205'),
    ]

    operations = [
        migrations.AlterField(
            model_name='historicalpayment',
            name='authorization_status',
            field=models.PositiveSmallIntegerField(blank=True, choices=[(1, 'Pago creado'), (2, 'Pago con una o más capturas'), (3, 'Paypal no puede autorizar fondos para el pago'), (4, 'Expirado'), (5, 'Pago parcialmente capturado'), (6, 'Anulado'), (7, 'Pendiente')], null=True),
        ),
        migrations.AlterField(
            model_name='historicalpayment',
            name='capture_status',
            field=models.PositiveSmallIntegerField(blank=True, choices=[(1, 'Completado'), (2, 'No capturado'), (3, 'Pago parcialmente reembolsado'), (4, 'Pendiente'), (5, 'Reembolso')], null=True),
        ),
        migrations.AlterField(
            model_name='historicalpayment',
            name='order_status',
            field=models.PositiveSmallIntegerField(blank=True, choices=[(1, 'Orden creada'), (2, 'Guardado, sigue en proceso'), (3, 'Aprobado por el cliente'), (4, 'Anulado'), (5, 'Pago autorizado')], null=True),
        ),
        migrations.AlterField(
            model_name='historicalpayment',
            name='transaction_date',
            field=models.DateTimeField(blank=True, null=True, verbose_name='Fecha y hora de autorización del pago'),
        ),
        migrations.AlterField(
            model_name='payment',
            name='authorization_status',
            field=models.PositiveSmallIntegerField(blank=True, choices=[(1, 'Pago creado'), (2, 'Pago con una o más capturas'), (3, 'Paypal no puede autorizar fondos para el pago'), (4, 'Expirado'), (5, 'Pago parcialmente capturado'), (6, 'Anulado'), (7, 'Pendiente')], null=True),
        ),
        migrations.AlterField(
            model_name='payment',
            name='capture_status',
            field=models.PositiveSmallIntegerField(blank=True, choices=[(1, 'Completado'), (2, 'No capturado'), (3, 'Pago parcialmente reembolsado'), (4, 'Pendiente'), (5, 'Reembolso')], null=True),
        ),
        migrations.AlterField(
            model_name='payment',
            name='order_status',
            field=models.PositiveSmallIntegerField(blank=True, choices=[(1, 'Orden creada'), (2, 'Guardado, sigue en proceso'), (3, 'Aprobado por el cliente'), (4, 'Anulado'), (5, 'Pago autorizado')], null=True),
        ),
        migrations.AlterField(
            model_name='payment',
            name='transaction_date',
            field=models.DateTimeField(blank=True, null=True, verbose_name='Fecha y hora de autorización del pago'),
        ),
    ]
